


body  {

background: #ffd500;
-webkit-background-size:100% auto ;
background-size:100% auto;
background-repeat: no-repeat;
     }


.tata_geek_wrapper {
padding: 100px 0;
 background: #005bbb url('../../images/ukraine.png') 20% 80%;
-webkit-background-size:100% auto ;
background-size:100% auto;
background-repeat: no-repeat;

}
.node.view-mode-full {
  margin-top: 130px;
}
.page-spratelena-nakladatelstvi .header-background,
.page-node .header-background,
.page-taxonomy-term .header-background,
.page-node.front .header-background {
  background: #005bbb url('../../images/ukraine.png') 0 30%;
-webkit-background-size:100% auto ;
background-size:100% auto;
background-repeat: no-repeat;
width: 100%;
height: 0;
position: absolute;
top: 0;
left: 0;
padding: 45% 0 0 0 ;
overflow: hidden;
}



.page-spratelena-nakladatelstvi .header-background,
.page-node .header-background,
.page-taxonomy-term .header-background  {
  padding: 30% 0 0 0 ;
}


@media (max-width: 1200px){
.page-node .header-background,
.page-taxonomy-term .header-background,
.page-node.front .header-background { 
padding: 60% 0 0 0 ;
 
}



.page-spratelena-nakladatelstvi .header-background,
.page-node .header-background,
.page-taxonomy-term .header-background  {
  padding: 40% 0 0 0 ;
}

}

@media (max-width: 700px){
.page-node .header-background,
.page-taxonomy-term .header-background,
.page-node.front .header-background { 
padding: 85% 0 0 0 ;
 -webkit-background-size:cover ;
background-size:cover;
background-position: 50% 50%;
}



.page-spratelena-nakladatelstvi .header-background,
.page-node .header-background,
.page-taxonomy-term .header-background  {
  padding: 65% 0 0 0 ;
   -webkit-background-size:cover ;
background-size:cover;
background-position: 50% 50%;
}

}

@media (max-width: 500px){
.page-node .header-background,
.page-taxonomy-term .header-background,
.page-node.front .header-background { 
padding: 145% 0 0 0 ;
 -webkit-background-size:cover ;
background-size:cover;
background-position: 50% 50%;
}



.page-spratelena-nakladatelstvi .header-background,
.page-node .header-background,
.page-taxonomy-term .header-background  {
  padding: 100% 0 0 0 ;
   -webkit-background-size:cover ;
background-size:cover;
background-position: 50% 50%;
}

}

.page-spratelena-nakladatelstvi .header-background:after,
.page-taxonomy-term .header-background:after ,
 .page-node .header-background:after,
.front .header-background:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    border-color: transparent;
    border-width: 0 0 1000px 10000px;
    border-style: solid;
    border-bottom-color: #ffd500;
    border-top: 0;
    border-right: 0;
    margin-left: 0;
    margin-top: 0;
} 
 
#block-views-nejnovejsi-obsah-na-hp-block-3 .view-footer a {
  width: 98.8%;
    margin: 0.6%;
    padding: 20px;
    display: block;
    text-decoration: none;
    font-size: 24px;
    text-align: center;
    background: #fff;
 }


#block-views-comments-recent-block-1 {clear: both;}

.front #block-block-34 {
  height: 0;
    width: 83.33333333%;
    margin-left: 8.33333333%;
    position: relative;
    padding: 13% 0 0 0;
    min-height: 160px;
}

.footer .block-aggregator  {
	display: block;
	width: 25%;
	float: left;
}

.footer .block-aggregator li a {
	display: block;
	padding: 0.5em 0 ;
	color: #fff;
}

.footer .block-aggregator .more-link {
	display: block;

	text-align: left;
	padding: 0.5em 0 ;
	color: #fff;
}

.footer .block-aggregator .more-link {
display: none;
}
.visually-hidden,
.breadcrumb__title {
	display: none;
}

@media (max-width:992px){

.footer .block-aggregator  {
	display: block;
	width: 50%;
	float: left;
}

body  {

 
}

@media (max-width:480px){

 
.footer .block-aggregator  {
	display: block;
	width: 95%;
	float: left;
}
}


 

 

@media (min-width: 1200px){
.col-lg-offset-1 {
    margin-left: 2.333333%;
}
}
@media (min-width: 1200px){
.col-lg-10 {
    width: 96.333333%;
}
}

@media (max-width: 1300px){
.col-lg-6 {
    width: 100%;
}
}